Tags

List tags

get

List the tags associated to the account and linked to at least one video.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
account_uuidstringOptional

Account unique identifier

Responses
chevron-right
200

Success

application/json
anyOptional
get
/api/v1/tags
200

Success

No content

Create tags

post

Create and link the specified tags to the specified videos.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
tagsstring[]Required
videosstring[]Required
Responses
chevron-right
200

Success

application/json
codeanyOptionalExample: 200
messageanyOptionalExample: Success
post
/api/v1/tags

Remove tags

delete

Unlink the specified tags from the specified videos and then delete the tags if they are not linked to any video.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
tagsstringRequired

Tags to be removed

video_uuidsstringRequired

Video unique identifiers to unlink tags from

Responses
chevron-right
200

Success

application/json
codeanyOptionalExample: 200
messageanyOptionalExample: Success
delete
/api/v1/tags
200

Success

Last updated